@font-face {
    font-family:'MyNeo';
    src: url('fonts/Neo Sans Arabic.ttf') format('truetype');
}
*{
    margin: 0;
    padding: 0;
    font-size:1.05rem;
}
main{
    position: relative;
    min-height: 60vh;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10%;
}
.form_container{
    top: 20px;
    position: relative;
    height: 60%;
    min-height: 60vh;
    width: 45%;
    border: 1px solid royalblue;
    border-radius: 30px;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px; /* L'interligne des controles */
    /*background-color: rgb(233, 229, 225);*/
    box-sizing: border-box;
}
.form_container_heading{
    /* Texte de titre */
    font: size 1.5rem;
    font-family: 'MyNeo', sans-serif;
    color: #666;
    top: 0;
    position: relative;

}
.form_container_inputs{
    /* les divs qui contient le login et mot de passe*/
    height: 40px;
    padding: 5px 10px 5px 10px; /* Top Right Buttom Left*/
    width: 80%;
    border-radius: 10px;
    border: 2px solid #24649c;
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    align-content: right;
    align-items: center;
    justify-content: right;
    direction: ltr;
    /*outline: none; /* La couleur de la bordure ne se change pas lorsque je clique sur le controle */
}
input{
    width: 90%;
    height: 100%;
    font-family: 'MyNeo', sans-serif;
    text-align: center;
    border: none;
    background: none;
    outline: none;
    vertical-align: middle;
}

.form_container_button{
    width: 80%;
    height: 25px;
    border-radius: 10px;
    background-color: royalblue;
    padding: 10px;
    text-align: center;
    cursor: pointer;    
    color: #fff;
    transition: all .2s ease-in-out;
    vertical-align: middle;
}

.form_container_button:hover{
    /*filter: brightness(0.5);*/
    background-color: midnightblue;
    color: rgb(246, 246, 1);
    font-weight: bold;
}

.form_container_inputs img{
    height: 20px;
    width: 29px;
    cursor: pointer;
    vertical-align: middle;
    right:0;
}

.form_container_link{
    color: royalblue;
    text-decoration: none;
    font-family: 'MyNeo', sans-serif;
}

.form_container_P{
    font-family: 'MyNeo', sans-serif;
    filter: opacity(0.6);
}

.form_container_img{
    /* Logo */
    position: fixed;
    width: 45%;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:850px){
    .form_container, .form_container_img{
        width: 90%;
    }
}
